Subject: response set assertions and extensions

From: Dave Crocker <[email-masked]>
Date: Wed, 28 Mar 2012 09:34:20 +0200

> 3.1.  Assertions
>
>    The "email-id" reputation application recognizes the following
>    assertions:
...
> 3.2.  Vocabulary Extensions
>
>    The "email-id" reputation application recognizes the following
>    OPTIONAL extensions to the basic vocabulary defined in
>    [I-D.REPUTE-MODEL]:

Reflecting on these two sections and especially the reference to vocabulary 
(response set) in -model:

    Somehow I didn't find a base response set (vocabulary) or base assertions in 
the model document.  I'd expected to have found a core set of information types 
that would be common across all uses of Repute.

    Did I miss what is actually in -model?  If not, shouldn't there be a base 
response set (and maybe assertions)?

d/

ps. i hope it's obvious i'm not wearing a hat, but i'm also just asking questions...
-- 

   Dave Crocker
   Brandenburg InternetWorking
   bbiw.net